Subject: bug#77415: Native Messaging in librewolf doesn't work

From: Rutherther <[email-masked]>
Date: Tue, 08 Apr 2025 10:12:28 +0200

>> Okay, I was wrong. The problem is only when ICECAT_SYSTEM_DIR is unset.
>> When it's set to anywhere, like /, it works fine for me as well.
>
> Great!
>
> Closing :)

Should this really be closed? I think it's a bug that ought to be fixed.
Or at least the user's should get to know somehow they have to set it.
If user is not using any extensions via Guix, they won't be able to use
native messaging unless they know about this culprit.